Ticket #3858 (closed enhancement: fixed)

Opened 8 years ago

Last modified 8 years ago

画像アップロード容量制限機能に携帯版アルバム機能の対応する

Reported by: BW Assigned to: BW
Priority: minor Milestone: OpenPNE2.14beta1
Component: 指定しない Version:
Keywords: Cc:

Description (Last modified by BW)

■概要

  • #3775:画像アップロード容量制限機能は、2.13.6ベースだったため、2.13.7で追加された携帯版アルバム機能に対応していないため、対応させる。

■機能詳細

 携帯版アルバムの画像をアルバムカテゴリに含まれるようにし、
 携帯版アルバムもアップロード制限機能で管理できるようにする。

■修正内容

  • 携帯版アルバム機能対応
    • OpenPNE2.13.7で追加された携帯版アルバム機能の処理に#3775:画像アップロード容量制限機能と同様のサイズチェック処理を追加
    • デバックログのメッセージを統一した
  • ソース
    • OpenPNE2.13.7ベースで作成

Change History

(follow-up: ↓ 2 ) 04/24/09 17:26:40 changed by BW

r11444r11197をOpenPNE2.13.7ベースにマージ

(in reply to: ↑ 1 ) 04/24/09 17:32:16 changed by BW

Replying to BW:

r11445r11197をOpenPNE2.13.7ベースにマージ

04/28/09 09:45:53 changed by BW

r11508で携帯版アルバム機能に対応しました

05/08/09 09:49:29 changed by BW

  • description changed.

05/14/09 19:36:54 changed by BW

r11632でグループ編集時に前の画像がDBに残らないように修正

05/19/09 14:49:32 changed by imamura623

  • milestone set to OpenPNE2.14beta1.

r11696でtrunkへマージしました。

05/20/09 17:40:50 changed by nakasone

以下の手順で動作確認したところ問題ありませんでした。

■手順

  1. アルバムの容量制限を1MBに設定
  2. アルバムに0.9MBほど写真を追加する
  3. 携帯から容量が1MBを超えるように写真を追加する
  4. エラーメールが携帯に送信される

05/21/09 11:03:29 changed by imamura623

  • owner changed from nobody to BW.

05/21/09 11:03:39 changed by imamura623

  • status changed from new to closed.
  • resolution set to fixed.

問題無いようなので、修正完了としこのチケットは閉じます。
お疲れ様でした。